{
  "id": 3346948,
  "name": "Daniel O'Doherty, appellee, v. City of Chicago et al., appellants",
  "name_abbreviation": "O'Doherty v. City of Chicago",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,273",
  "first_page": "649",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 437,
    "ocr_confidence": 0.538,
    "sha256": "db22977feceb3e11d5e77dcb28538ffc57de40d2373ae08b33c413d622c4b394",
    "simhash": "1:c10056fd322fd688",
    "word_count": 67
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Daniel O\u2019Doherty, appellee, v. City of Chicago et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Joseph J. Thompson and James J. McCarthy, Assistant Corporation Counsel, of counsel. Freundlich & Froehlich for appellee."
    ],
    "corrections": "",
    "head_matter": "Daniel O\u2019Doherty, appellee, v. City of Chicago et al., appellants.\nGen. No. 31,273.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nFrancis X. Busch, Corporation Counsel, for appellants; Joseph J. Thompson and James J. McCarthy, Assistant Corporation Counsel, of counsel. Freundlich & Froehlich for appellee."
  },
  "file_name": "0649-05",
  "first_page_order": 683,
  "last_page_order": 684
}
